/*--------------------------------------------------------------
/** 1. VARIABLES
--------------------------------------------------------------*/
:root {
  /* widths for rows and containers
     */
  --header-height: 160px;
  --header-height-min: 80px;
}

/* on mobile devices below 600px
 */
3 screen and (max-width: 600px) {
  :root {
    --header-height: 100px;
    --header-height-min: 80px;
  }
}

/* Theme Colors */
:root {
  --primary-color: #115065;
  --light-primary-color: #E2F3F0;
  --secondary-color: #115065;
  --light-secondary-color: #FFE9E5;
  --tertiary-color: #FFEED3;
  --dark-color: #506172;
  --light-color: #FFFFFF;
  --grey-color: #BBC7D4;
  --green-color: #105165;
  --white-color: #ffffff;
  --light-dark-color: #727272;
  --light-grey-color: #f5f5f5;
  --blue-background: #0E5362;
}




/* Fonts */
:root {
  --body-font: 'Montserrat Regular', sans-serif;
  --heading-font: 'Montserrat Medium', sans-serif;
}

body {

  --bs-link-color: var(--dark-color);
  --bs-link-hover-color: var(--dark-color);

  --bs-link-color-rgb: 40, 40, 40;
  --bs-link-hover-color-rgb: 0, 0, 0;

  --bs-light-rgb: 248, 248, 248;

  --bs-font-sans-serif: var(var(--body-font));
  --bs-body-font-family: var(--body-font);
  --bs-body-font-size: 1rem;
  --bs-body-font-weight: 400;
  --bs-body-line-height: 1.5rem;
  --bs-body-color: var(--dark-color);

  --bs-primary: #4CC082;
  --bs-primary-rgb: 76, 192, 130;
  --bs-primary-bg-subtle: #E2F3F0;

  --bs-border-color: #F7F7F7;

  --bs-secondary: #115065;
  --bs-secondary-rgb: 236, 108, 90;
  --bs-secondary-bg-subtle: #FFE9E5;

  --bs-tertiary: #f8be60;
  --bs-tertiary-bg-subtle: #FFEED3;

}
/*********************/
p big{
    float: left;
    font-size: 1000%;
    line-height: 80%;
    color:rgb(255 193 7);
    margin-right: 10px;
}.articlesection h2{
    margin-top: 2rem;
    margin-bottom: 1rem;
    font-weight: 300;
    font-size: 30px;
}
.articlesection p{
    margin-bottom: 1rem;
}
.articlesection ul{
    columns: 2;
}
.articlesection ul li{
    margin-bottom: 10px;
}
.articlesection h4{
    margin-top: 2rem;
    margin-bottom: 1rem;
    font-weight: 300;
    font-size: 30px;
}
.articlesection h4{
    margin-top: 2rem;
    margin-bottom: 1rem;
    font-weight: 300;
    font-size: 25px;
}

.articlesection table {
  width: 100%;
  border-collapse: collapse;
  margin-bottom: 1rem;
  color: #212529;
  background-color: #fff;
  font-family: Arial, sans-serif;
  font-size: 14px;
}

.articlesection table th,
.articlesection table td {
  padding: 0.75rem;
  vertical-align: top;
  border: 1px solid #dee2e6;
}

.articlesection table thead th {
  background-color: #f8f9fa;
  color: #495057;
  font-weight: bold;
}

.articlesection table tbody tr:nth-of-type(odd) {
  background-color: #f2f2f2;
}

.articlesection table tbody tr:hover {
  background-color: #e9ecef;
}
.articlesection img {
    max-width: 100%;
}
.list-unstyled ul{
    padding-left: 0;
    list-style: none;
}
/*********************/
.btn {
  --bs-btn-font-family: var(--heading-font);
}

.btn-primary {
  font-size: 1rem;
  text-transform: uppercase;
  font-weight: 600;
  border-radius: 0;
  transition: all 0.3s ease-in;
  --bs-btn-color: var(--light-color);
  --bs-btn-bg: var(--primary-color);
  --bs-btn-border-color: var(--primary-color);
  --bs-btn-hover-color: #ffffff;
  --bs-btn-hover-bg: #46ad76;
  --bs-btn-hover-border-color: #46ad76;
  --bs-btn-focus-shadow-rgb: 49, 132, 253;
  --bs-btn-active-color: var(--light-color);
  --bs-btn-active-bg: var(--primary-color);
  --bs-btn-active-border-color: var(--primary-color);
  --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  --bs-btn-disabled-color: var(--light-color);
  --bs-btn-disabled-bg: #d3d7dd;
  --bs-btn-disabled-border-color: var(--primary-color);
}

.btn-outline-primary {
  font-size: 1rem;
  text-transform: uppercase;
  font-weight: 600;
  border-radius: 60px;
  transition: all 0.3s ease-in;
  --bs-btn-color: var(--primary-color);
  --bs-btn-bg: #ffffff;
  --bs-btn-border-color: var(--primary-color);
  --bs-btn-hover-color: #ffffff;
  --bs-btn-hover-bg: var(--primary-color);
  --bs-btn-hover-border-color: var(--primary-color);
  --bs-btn-focus-shadow-rgb: 49, 132, 253;
  --bs-btn-active-color: var(--primary-color);
  --bs-btn-active-bg: var(--primary-color);
  --bs-btn-active-border-color: var(--primary-color);
  --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  --bs-btn-disabled-color: var(--primary-color);
  --bs-btn-disabled-bg: #d3d7dd;
  --bs-btn-disabled-border-color: var(--primary-color);
  --bs-gradient: none;
}

.btn-outline-dark {
  font-size: 1rem;
  text-transform: uppercase;
  font-weight: 600;
  transition: all 0.3s ease-in;
}

.btn-dark {
  font-size: 1rem;
  text-transform: uppercase;
  font-weight: 600;
  transition: all 0.3s ease-in;
  --bs-btn-color: #fff;
  --bs-btn-bg: var(--dark-color);
  --bs-btn-border-color: var(--dark-color);
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #212529;
  --bs-btn-hover-border-color: #212529;
  --bs-btn-focus-shadow-rgb: 66, 70, 73;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: var(--dark-color);
  --bs-btn-active-border-color: var(--dark-color);
  --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: var(--dark-color);
  --bs-btn-disabled-border-color: var(--dark-color);
}

/* body {
  letter-spacing: 0.01625rem;
} */

h1,
h3,
h4,
h5,
h6 {
  font-family: var(--heading-font);
  color: var(--bs-body-color);
  font-weight: 700;
  text-transform: capitalize;
}

a {
  text-decoration: none;
}
/*inside*/
.breadcrumbb ul li {float: left; margin-bottom: 0}
.breadcrumbb li::after {
  display: inline-block;
  font-family: "FontAwesome" !important;
  font-style: normal;
  font-weight: normal !important;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  vertical-align: -.125em;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: "\f054" !important;
  display: inline-block;
  margin: .6rem;
  font-size: 1rem;
}
.inside h2 {font-size: 1.57rem }
.hover { transition-duration: .1s;
  transition-delay: .1s; }
.hover:hover, td:hover { background: var(--blue-background)}
.hover:hover h6, .hover:hover p, tr td:hover a { color: var(--white-color);}
/* Float Shadow */
.hvr-float-shadow {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  position: relative;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
}
.hvr-float-shadow:before {
  pointer-events: none;
  position: absolute;
  z-index: -1;
  content: '';
  top: 100%;
  left: 5%;
  height: 10px;
  width: 90%;
  opacity: 0;
  background: -webkit-radial-gradient(center, ellipse, rgba(0, 0, 0, 0.35) 0%, rgba(0, 0, 0, 0) 80%);
  background: radial-gradient(ellipse at center, rgba(0, 0, 0, 0.35) 0%, rgba(0, 0, 0, 0) 80%);
  /* W3C */
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform, opacity;
  transition-property: transform, opacity;
}
.hvr-float-shadow:hover, .hvr-float-shadow:focus, .hvr-float-shadow:active {
  -webkit-transform: translateY(-5px);
  transform: translateY(-5px);
  /* move the element up by 5px */
}
.hvr-float-shadow:hover:before, .hvr-float-shadow:focus:before, .hvr-float-shadow:active:before {
  opacity: 1;
  -webkit-transform: translateY(5px);
  transform: translateY(5px);
  /* move the element down by 5px (it will stay in place because it's attached to the element that also moves up 5px) */
}

.h-40 {max-height: 4rem!important; min-height: 4rem !important}
.first_letter {
  float: left;
  font-size: 1000%;
  line-height: 80%;
}
.ulli i {margin-right: 20px; }
.ulli li {display: inline-flex; margin-bottom: 10px; }
.brdr {border-bottom: 1px solid #e5e5e5}
.fqs_border {border: 2px solid #e5e5e5; width: 1.8rem; height: 1.8rem; line-height: 1.1;}
.right_nav {  overflow: hidden; position: -webkit-sticky; position: sticky; top: 0;}
.right_nav ul li {padding: 10px 0; border-bottom: 1px solid #ebebeb}
.brder {border-bottom: 1px solid #ebebeb}
.social_media a i {width: 36px; height: 36px; line-height: 18px; border-radius: 1000px; transition: all 0.15s ease-in-out; border: 2px solid #c1c1c1; text-align: center}
.social_media a i:hover {background: #000; transition: all 0.15s ease-in-out; border: 2px solid #c1c1c1; text-align: center}
.abut_ulli i {width: 8%}
.embassy_table table tr td, .embassy_table table tr th {padding: .1rem .5rem}
.embassy_table table tr td:hover, .embassy_table table tr th:hover {background: #115062; transition: 0.5s;}
.embassy_table table tr td:hover a {color: #fff;}
ul li {margin-bottom: 15px}
.bgglight {background: #fff!important}
/*.bgglight {background: #edeff9!important}*/
.inside_hdr .h3 {font-size: .7rem}
.borderr {border: 1px solid #dbdbe7}
/*inside*/
.search .btn {padding: 0.4rem 1.625rem}
.headingh2 {font-size: 2.7rem; line-height:  2.7rem}
input.form-control, select.form-control {
  font-size: 13px;
  border: 1px solid #ebebeb;
  border-radius: 5px;
  padding: .400rem 1rem;
  background-color: #fff;
  margin-bottom: 2px;
  color: #282828!important;
  border: 1px solid #e3e0e7
}
textarea.form-control {border: 1px solid #e3e0e7; font-size: 13px; background-color: #fff;}
placeholder {color: #a2a4ad}
.form-control {
  display: block;
  width: 100%;
  padding: .275rem .75rem;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #a2a4ad!important;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid #ced4da;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border-radius: .25rem;
  transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
// workaround
.intl-tel-input {
  display: table-cell;
}
.intl-tel-input .selected-flag {
  z-index: 4;
}
.intl-tel-input .country-list {
  z-index: 5;
}
.input-group .intl-tel-input .form-control {
  border-top-left-radius: 4px;
  border-top-right-radius: 0;
  border-bottom-left-radius: 4px;
  border-bottom-right-radius: 0;
}

.bluee {color: #105165;}
.f11 {font-size: 11px}
.f13 {font-size: 13px}
.f14 {font-size: 14px}
.yelloww {color: #9DE2F1;}
.blu {color: #105165;}
.blubg {background: #0E5362;}
.greenbg {background: #105165;}
.green {color: #105165;}
#points  {}
#points ul li {margin: 30px 0;}

/*WhyChooseUs*/
.hdr_box {padding: 25px;}
.box1 {background: #0b3e4f;}
.box2 {background: #1f7b9a;}
.icon {background:url(images/icon.png) no-repeat center top;}
.box_w {width: 58px; height: 58px; display: block; margin: auto;}
.box_p1 {background-position: 0px 0px; }
.box_p2 {background-position: -58px 0px; }
.box_p3 {background-position: -118px 0px; }
.box_p4 {background-position: -177px 0px; }
/*WhyChooseUs*/

#footer_link {background: #f7f7f7;}
.footer_link ul {margin-left: 15px;}
.footer_link ul li {float: left; padding: 0 25px 0 8px;}
.footer_link a:hover {color: #008dd2; text-decoration: underline;}
.link_mbsy {padding-bottom: 15px; border-bottom: 1px solid #fff; margin-bottom: 20px;}
.link_mbsy ul li {margin: 5px 5px 5px 0px; padding: 0px 5px 2px 5px;  }
.link_mbsy ul li a {border: 1px solid #c1c1c1; border-radius: 4px; font-size: 13px; font-weight: bold; color: #717171; padding: 5px 7px 5px 7px;}

.breadcrumb {
  --bs-breadcrumb-item-active-color: var(--dark-color);
}

.form-control {
  border: 1px solid #e4e3e3;
}

.form-control:focus {
  border-color: #949494;
  outline: 0;
  box-shadow: none;
}

.padding-large {
  padding-top: 18rem;
  padding-bottom: 14rem;
}

.padding-medium {
  padding-top: 3rem;
  padding-bottom: 3rem;
}

.padding-medium-2 {
  padding-top: 11rem;
  padding-bottom: 8rem;
}

@media only screen and (max-width: 768px) {
  .padding-large {
    padding-top: 10rem;
    padding-bottom: 5rem;
  }

  .padding-medium {
    padding-top: 3rem;
    padding-bottom: 3rem;
  }

  .padding-medium-2 {
    padding-top: 12rem;
    padding-bottom: 6rem;
  }
}


/*----------------------------------------------*/
/* 6. SITE STRUCTURE */
/*----------------------------------------------*/
/* 6.1 Header
--------------------------------------------------------------*/
/* Preloader */
.preloader-wrapper {
  width: 100%;
  height: 100vh;
  margin: 0 auto;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 111;
  background: #fff;
}

.preloader-wrapper .preloader {
  margin: 20% auto 0;
  transform: translateZ(0);
}

.preloader:before,
.preloader:after {
  content: '';
  position: absolute;
  top: 0;
}

.preloader:before,
.preloader:after,
.preloader {
  border-radius: 50%;
  width: 2em;
  height: 2em;
  animation: animation 1.2s infinite ease-in-out;
}

.preloader {
  animation-delay: -0.16s;
}

.preloader:before {
  left: -3.5em;
  animation-delay: -0.32s;
}

.preloader:after {
  left: 3.5em;
}

@keyframes animation {

  0%,
  80%,
  100% {
    box-shadow: 0 2em 0 -1em var(--primary-color);
  }

  40% {
    box-shadow: 0 2em 0 0 var(--primary-color);
  }
}


@media screen and (max-width: 991px) {

  /* offcanvas menu */
  .offcanvas-body .nav-item {
    font-weight: 700;
    border-bottom: 1px solid #d1d1d1;
  }

  /* dropdown-menu */
  .dropdown-menu {
    padding: 0;
    border: none;
    line-height: 1.4;
    font-size: 0.9em;
  }

}



/*----- Nav Section Style -------------------------*/
/* nav bar style  */
.navbar-nav .nav-link.active,
.navbar-nav .nav-link:active,
.navbar-nav .nav-link:hover {
  color: var(--primary-color);
}

.nav-link {
  color: var(--dark-color);
  font-size: 1rem;
  font-weight: 700;
  text-transform: uppercase;
}
.nav-link2 {font-size: 0.8rem;}

/* dropdown style */
.dropdown-item {
  text-transform: uppercase;
  font-weight: 700;
  padding: 0.5rem 1rem;

}

.dropdown-item.active,
.dropdown-item:active {
  color: var(--body-text-color);
}

.dropdown-menu {
  --bs-dropdown-link-active-bg: var(--light-grey-color);
}


/*----- Feature Section Style -------------------------*/

.feature-item {
  box-shadow: 4px 4px 10px rgba(150, 150, 150, 0.192);
  background: var(--light-color);
  cursor: pointer;
}

.feature-item:hover {
  background: var(--primary-color);
  transition: all 0.3s ease-in;
}

.feature-title {
  font-weight: 900;
  text-transform: uppercase;
  color: var(--secondary-color);
  transition: all 0.3s ease-in;
}

.feature-info {
  transition: all 0.3s ease-in;
}

.feature-item:hover .feature-info,
.feature-item:hover .feature-title {
  color: var(--light-color);
}

@media only screen and (min-width: 1400px) {
  #features {
    position: relative;
  }

  .feature-box {
    position: absolute;
    top: 0;
    left: 50%;
    transform: translate(-50%, -50%);
  }
  .mn-height {min-height: 110px}
    .frm {
    position: absolute;
    z-index: 99;
    top: 200px;
    right: 9%;
    width: 420px;
    margin: auto;
   }
 .frm_bg {
    background-color: #fff;
    padding: 25px 35px;
    border-radius: 15px;
  }
  .carousel-caption {
  top: 10.25rem!important;
  }
   #inside h3 {font-size: 1.45rem; width: 55%}
   #inside .articlesection h3 {width: 100%}
  .li {columns: 2; }
  
}

@media only screen and (min-width: 1200px) {
  .inside_hdr .h3 {font-size: 1.5rem}
  .feature-box {
    margin-top: 120px;
  }
  .mn-height {min-height: 110px}
  
  .frm {
    position: absolute;
    z-index: 99;
    top: 200px;
    right: 9%;
    width: 420px;
    margin: auto;
   }
 .frm_bg {
    background-color: #fff;
    padding: 25px;
    border-radius: 15px;
  }
  .carousel-caption {
  top: 10.25rem!important;
  }  
  .carousel-caption2 {
  top: 1.6rem!important;
  }
   #inside h3 {font-size: 1.2rem; width: 50%}
   #inside .articlesection h3 {width: 100%}
   #inside h2.inside_heading {font-weight: bold; color: #105165}
  .li {columns: 2; }
  .li3 {columns: 3; }
}


/*----- catergory Section Style -------------------------*/
.category-paragraph {
  transition: all 0.3s ease-in;
}

.primary {
  background: var(--bs-primary-bg-subtle);
  transition: all 0.3s ease-in;
}

.svg-primary {
  color: var(--primary-color);
  transition: all 0.3s ease-in;
}

.primary:hover {
  background: var(--bs-primary);
}

.secondary {
  background: var(--bs-secondary-bg-subtle);
  transition: all 0.3s ease-in;
}

.svg-secondary {
  color: var(--secondary-color);
  transition: all 0.3s ease-in;
}

.secondary:hover {
  background: var(--bs-secondary);
}

.tertiary {
  background: var(--bs-tertiary-bg-subtle);
  transition: all 0.3s ease-in;
}

.svg-tertiary {
  color: var(--bs-tertiary);
  transition: all 0.3s ease-in;
}

.tertiary:hover {
  background: var(--bs-tertiary);
}

.gray {
  background: #e0e5eb;
  transition: all 0.3s ease-in;
}

.svg-gray {
  color: var(--bs-gray);
  transition: all 0.3s ease-in;
}

.gray:hover {
  background: var(--bs-gray);
}

.primary:hover .svg-primary,
.primary:hover .category-paragraph,
.secondary:hover .svg-secondary,
.secondary:hover .category-paragraph,
.tertiary:hover .svg-tertiary,
.tertiary:hover .category-paragraph,
.gray:hover .svg-gray,
.gray:hover .category-paragraph {
  color: var(--light-color);
}

/*----- courses Section Style -------------------------*/
h5.course-title {
  transition: all 0.3s ease-in;
}

h5.course-title:hover {
  color: var(--primary-color);
}


/*----- testimonial Section Style -------------------------*/
.swiper-pagination {
  position: unset;
}

.swiper-pagination-bullet {
  width: var(--swiper-pagination-bullet-width, var(--swiper-pagination-bullet-size, 10px));
  height: var(--swiper-pagination-bullet-height, var(--swiper-pagination-bullet-size, 10px));
}

.swiper-pagination-bullet.swiper-pagination-bullet-active {
  background-color: var(--bs-primary);
  background: var(--bs-primary);
}


/*----- teacher Section Style -------------------------*/\

.team-member ul.social-links {
  top: 0;
}
.team-member ul li {
  padding: 5px;
  transform: rotatey(-90deg) perspective(100px);
  transform-origin: left;
  cursor: pointer;
  transition: .5s ease-in-out;
  background-color: var(--primary-color);
}

.team-member ul li:first-of-type {
  transition-delay: .3s;
}

.team-member ul li:nth-of-type(2) {
  transition-delay: 0.6s;
}

.team-member ul li:nth-of-type(3) {
  transition-delay: 0.9s;
}

.team-member ul li:last-of-type {
  transition-delay: 1.3s;
}

.team-member:hover ul li {
  transform: rotatey(0deg);
}


/* Zoom Effect*/
.zoom-effect {
  position: relative;
  overflow: hidden;
}

.zoom-effect img {
  max-width: 100%;
  -webkit-transition: 0.6s ease-out;
  -moz-transition: 0.6s ease-out;
  transition: 0.6s ease-out;
}

.zoom-effect:hover img {
  -webkit-transform: scale(1.1, 1.1);
  -moz-transform: scale(1.1, 1.1);
  transform: scale(1.1, 1.1);
}

.zoom-effect:before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  position: absolute;
  z-index: 2;
  opacity: 0;
  -moz-transition: 0.5s ease;
  -webkit-transition: 0.5s ease;
  transition: 0.5s ease;
}

.zoom-effect:hover:before {
  opacity: 1;
  cursor: pointer;
}

.text-justify {
    text-align: justify;
}


/*----- register Section Style -------------------------*/
#register {background:url(images/billboard-bg.jpg) no-repeat center top; background-size: cover}


/*----- footer Section Style -------------------------*/
footer {padding: 55px 0; line-height:  24px}
footer, footer a {color: #95aeb4}
a.footer-link:hover {
  color: var(--primary-color);
}

.call {vertical-align: middle; display: flex;
  align-items: center;}

svg.social-icon {
  color: var(--light-dark-color);
  transition: all 0.3s ease-in;
}

svg.social-icon:hover {
  color: var(--primary-color);
}




/*--------------------------------------------------------------
faqs page style start
--------------------------------------------------------------*/
.accordion-button:not(.collapsed) {
  color: var(--body-text-color);
  background-color: transparent;
  box-shadow: none;
}

.accordion {
  --bs-accordion-color: var(--light-text-color);
  --bs-accordion-bg: none;
  --bs-accordion-btn-color: var(--body-text-color);
}

.accordion-button:not(.collapsed)::after {
  background-image: url('../images/arrow-down.png');

}

.accordion-button::after {
  background-image: url('../images/arrow-down.png');
}

.accordion-button:focus {
  z-index: 3;
  border-color: none;
  box-shadow: none;
}



/*--------------------------------------------------------------
Checkout page style start
--------------------------------------------------------------*/
.form-check-input {
  border: 1px solid var(--primary-color);
}

.form-check-input:checked {
  background-color: var(--primary-color);
  border-color: var(--primary-color);
}

.form-check-input:focus {
  border-color: var(--primary-color);
  box-shadow: none;
}


/*--------------------------------------------------------------
Styles page style start
--------------------------------------------------------------*/
.chocolat-wrapper {
  z-index: 9999;
}



/*--------------------------------------------------------------
Account page style start
--------------------------------------------------------------*/
.nav-tabs .nav-item.show .nav-link.account-tab,
.nav-tabs .nav-link.account-tab {
  color: var(--light-dark-color);
}

.nav-tabs .nav-item.show .nav-link.account-tab,
.nav-tabs .nav-link.account-tab.active {
  color: var(--primary-color);
}



/*--------------------------------------------------------------
Blog page style start
--------------------------------------------------------------*/

/* ------ Pagination ------*/
.pagination {
  --bs-pagination-padding-x: 0.75rem;
  --bs-pagination-padding-y: 0.375rem;
  --bs-pagination-font-size: 1rem;
  --bs-pagination-color: var(--bs-link-color);
  --bs-pagination-bg: var(--bs-body-bg);
  --bs-pagination-border-width: 0;
  --bs-pagination-border-color: var(--bs-border-color);
  --bs-pagination-border-radius: 0;
  --bs-pagination-hover-color: var(--light-color);
  --bs-pagination-hover-bg: var(--bs-primary);
  --bs-pagination-hover-border-color: var(--bs-border-color);
  --bs-pagination-focus-color: var(--light-color);
  --bs-pagination-focus-bg: var(--bs-primary);
  --bs-pagination-focus-box-shadow: none;
  --bs-pagination-active-color: var(--light-color);
  --bs-pagination-active-bg: var(--bs-primary);
  --bs-pagination-active-border-color: var(--bs-primary);
  --bs-pagination-disabled-color: var(--bs-primary-color);
  --bs-pagination-disabled-bg: var(--bs-primary-bg);
  --bs-pagination-disabled-border-color: var(--bs-border-color);
  display: flex;
  padding-left: 0;
  list-style: none;
}



/*--------------------------------------------------------------
Single Product page style start
--------------------------------------------------------------*/
.nav-pills .nav-link.active,
.nav-pills .show>.nav-link {
  color: var(--bs-body-color);
  background-color: var(--primary-color);
}

/* product-thumbnail-slider */
.product-thumbnail-slider {
  height: 660px;
}




/*--------------------------------------------------------------
  Shop page style
  --------------------------------------------------------------*/
.product-box {
  width: 25%;
}

@media screen and (max-width: 800px) {
  .product-box {
    width: 50%;
  }
}

.product-store .product-item {
  position: relative;
}

.product-item .cart-concern {
  background: var(--light-color);
  width: 80%;
  text-align: center;
  margin: auto;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 180px;
  z-index: 9;
  transition: 0.5s ease-out;
  padding: 20px 30px;
  opacity: 0;
}

.product-item:hover .cart-concern {
  bottom: 150px;
  opacity: 1;
}

.cart-concern .cart-button button {
  background: none;
  color: var(--dark-color);
  height: auto;
  padding: 0;
  margin: 0;
}

.cart-concern .cart-button button i.icon {
  font-size: 15px;
}

.product-item .wishlist-btn i.icon.icon-heart {
  font-size: 20px;
}

.product-item .item-price {
  font-size: 1.8em;
}




/*--------------------------------------------------------------
  course detail page style
  --------------------------------------------------------------*/
.nav-tabs .nav-item {
  transition: all 0.1s ease-in;
  border-radius: 0px;
}

.nav-tabs .nav-item.show .nav-link,
.nav-tabs .nav-link.active {
  color: var(--bs-primary);
  background-color: transparent;
  border-color: transparent;
  border-bottom: 4px solid var(--bs-primary);
  transition: all 0.1s ease-in;
}

.nav-tabs .nav-link:focus,
.nav-tabs .nav-link:hover {
  color: var(--bs-primary);
  isolation: isolate;
  border-color: transparent;
  border-bottom: 4px solid var(--bs-primary);
  transition: all 0.1s ease-in;
}

/*---- video section style start ----*/

/* color box style */
div#cboxOverlay {
  opacity: 0.8 !important;
}

.video .video-player {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  display: flex;
  align-items: center;
  justify-content: center;
}

iconify-icon.video-icon {
  font-size: 30px;
  color: var(--bs-light);
  border-radius: 6.25rem;
  background: rgba(255, 255, 255, 0.35);
  transition: all 0.4s ease-in-out;
}

iconify-icon.video-icon:hover {
  font-size: 35px;
}

/*
.poppins-thin {
  font-family: "Poppins", serif;
  font-weight: 100;
  font-style: normal;
}

.poppins-extralight {
  font-family: "Poppins", serif;
  font-weight: 200;
  font-style: normal;
}

.poppins-light {
  font-family: "Poppins", serif;
  font-weight: 300;
  font-style: normal;
}

.poppins-regular {
  font-family: "Poppins", serif;
  font-weight: 400;
  font-style: normal;
}

.poppins-medium {
  font-family: "Poppins", serif;
  font-weight: 500;
  font-style: normal;
}

.poppins-semibold {
  font-family: "Poppins", serif;
  font-weight: 600;
  font-style: normal;
}

.poppins-bold {
  font-family: "Poppins", serif;
  font-weight: 700;
  font-style: normal;
}

.poppins-extrabold {
  font-family: "Poppins", serif;
  font-weight: 800;
  font-style: normal;
}

.poppins-black {
  font-family: "Poppins", serif;
  font-weight: 900;
  font-style: normal;
}

.poppins-thin-italic {
  font-family: "Poppins", serif;
  font-weight: 100;
  font-style: italic;
}

.poppins-extralight-italic {
  font-family: "Poppins", serif;
  font-weight: 200;
  font-style: italic;
}

.poppins-light-italic {
  font-family: "Poppins", serif;
  font-weight: 300;
  font-style: italic;
}

.poppins-regular-italic {
  font-family: "Poppins", serif;
  font-weight: 400;
  font-style: italic;
}

.poppins-medium-italic {
  font-family: "Poppins", serif;
  font-weight: 500;
  font-style: italic;
}

.poppins-semibold-italic {
  font-family: "Poppins", serif;
  font-weight: 600;
  font-style: italic;
}

.poppins-bold-italic {
  font-family: "Poppins", serif;
  font-weight: 700;
  font-style: italic;
}

.poppins-extrabold-italic {
  font-family: "Poppins", serif;
  font-weight: 800;
  font-style: italic;
}

.poppins-black-italic {
  font-family: "Poppins", serif;
  font-weight: 900;
  font-style: italic;
}
*/


    @font-face {
    font-family: 'Montserrat Regular';
    font-style: normal;
    font-weight: normal;
    src: local('../fonts/Montserrat Regular'), url('../fonts/Montserrat-Regular.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Montserrat Italic';
    font-style: normal;
    font-weight: normal;
    src: local('../fonts/Montserrat Italic'), url('../fonts/Montserrat-Italic.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Montserrat Thin';
    font-style: normal;
    font-weight: normal;
    src: local('../fonts/Montserrat Thin'), url('../fonts/Montserrat-Thin.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Montserrat Thin Italic';
    font-style: normal;
    font-weight: normal;
    src: local('../fonts/Montserrat Thin Italic'), url('../fonts/Montserrat-ThinItalic.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Montserrat ExtraLight';
    font-style: normal;
    font-weight: normal;
    src: local('../fonts/Montserrat ExtraLight'), url('../fonts/Montserrat-ExtraLight.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Montserrat ExtraLight Italic';
    font-style: normal;
    font-weight: normal;
    src: local('../fonts/Montserrat ExtraLight Italic'), url('../fonts/Montserrat-ExtraLightItalic.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Montserrat Light';
    font-style: normal;
    font-weight: normal;
    src: local('../fonts/Montserrat Light'), url('../fonts/Montserrat-Light.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Montserrat Light Italic';
    font-style: normal;
    font-weight: normal;
    src: local('../fonts/Montserrat Light Italic'), url('../fonts/Montserrat-LightItalic.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Montserrat Medium';
    font-style: normal;
    font-weight: normal;
    src: local('../fonts/Montserrat Medium'), url('../fonts/Montserrat-Medium.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Montserrat Medium Italic';
    font-style: normal;
    font-weight: normal;
    src: local('../fonts/Montserrat Medium Italic'), url('../fonts/Montserrat-MediumItalic.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Montserrat SemiBold';
    font-style: normal;
    font-weight: normal;
    src: local('../fonts/Montserrat SemiBold'), url('../fonts/Montserrat-SemiBold.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Montserrat SemiBold Italic';
    font-style: normal;
    font-weight: normal;
    src: local('../fonts/Montserrat SemiBold Italic'), url('../fonts/Montserrat-SemiBoldItalic.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Montserrat Bold';
    font-style: normal;
    font-weight: normal;
    src: local('../fonts/Montserrat Bold'), url('../fonts/Montserrat-Bold.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Montserrat Bold Italic';
    font-style: normal;
    font-weight: normal;
    src: local('../fonts/Montserrat Bold Italic'), url('../fonts/Montserrat-BoldItalic.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Montserrat ExtraBold';
    font-style: normal;
    font-weight: normal;
    src: local('../fonts/Montserrat ExtraBold'), url('../fonts/Montserrat-ExtraBold.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Montserrat ExtraBold Italic';
    font-style: normal;
    font-weight: normal;
    src: local('../fonts/Montserrat ExtraBold Italic'), url('../fonts/Montserrat-ExtraBoldItalic.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Montserrat Black';
    font-style: normal;
    font-weight: normal;
    src: local('../fonts/Montserrat Black'), url('../fonts/Montserrat-Black.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Montserrat Black Italic';
    font-style: normal;
    font-weight: normal;
    src: local('../fonts/Montserrat Black Italic'), url('../fonts/Montserrat-BlackItalic.woff') format('woff');
    }
